
Hooks Manager - Feature #1795

Support placeholders in separate files

17 Jun 2011 22:04 - Andriy Lesyuk

Status: Closed Start date: 17 Jun 2011

Priority: Normal Due date: 05 Aug 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

External issue:    

Description

The plugin should support easy adding of new placeholders. For example, if some plugin adds a hook it can also provide a

placeholder.yml (and maybe _placeholder.rhtml) which will be loaded automatically.

History

#1 - 04 Aug 2013 00:07 - Andriy Lesyuk

- Status changed from Open to In Progress

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 60

#2 - 05 Aug 2013 15:08 - Andriy Lesyuk

- Due date set to 05 Aug 2013

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

I believe the feature has been implemented. Just did not test it yet...
